<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICT_6">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[It's cloudy.]]></word>
			<image>data/templates/pics/cloudy2.jpg</image>
			<audio>data/templates/audio/wordlist/ItsCloudy.mp3</audio>
		</group>
		<group>
			<word><![CDATA[It's cold.]]></word>
			<image>data/templates/pics/cold2.jpg</image>
			<audio>data/templates/audio/wordlist/ItsCold.mp3</audio>
		</group>
		<group>
			<word><![CDATA[It's hot.]]></word>
			<image>data/templates/pics/hot2.jpg</image>
			<audio>data/templates/audio/wordlist/ItsHot.mp3</audio>
		</group>
		<group>
			<word><![CDATA[It's rainy.]]></word>
			<image>data/templates/pics/rainy2.jpg</image>
			<audio>data/templates/audio/wordlist/ItsRainy.mp3</audio>
		</group>
		<group>
			<word><![CDATA[It's sunny.]]></word>
			<image>data/templates/pics/sunny2.jpg</image>
			<audio>data/templates/audio/wordlist/ItsSunny.mp3</audio>
		</group>
		<group>
			<word><![CDATA[It's windy.]]></word>
			<image>data/templates/pics/windy2.jpg</image>
			<audio>data/templates/audio/wordlist/ItsWindy.mp3</audio>
		</group>
	</groups>
</exercise>
